Subject: Ticket Assigned - WOULD LIKE TO CANCEL ANY ONE ORDER
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 17:06:33 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WOULD LIKE TO CANCEL ANY ONE ORDER Good Morning,

Kindly help me to cancel any one of my order.

I have done online shopping with Ref # 8117813532 and #8117813019. In both
order the products are the same. As I got a message from centerpoint
mentioning the order is not processed I have done the rebooking 2 times. As
it was my mistake, kindly help me to cancel any one of the order.

Regards,

Ambili Sandeep

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3556005